{
    "aspect_ratio": 0.6852248394004282,
    "comment_count": 0,
    "created_at": "2020-01-26T20:12:12",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-26T20:12:12",
    "format": "png",
    "height": 1868,
    "hidden_from_users": false,
    "id": 2257843,
    "intensities": {
        "ne": 76.773277,
        "nw": 63.055243,
        "se": 74.095086,
        "sw": 68.15531
    },
    "mime_type": "image/png",
    "name": "scraper-1580069532152772",
    "orig_sha512_hash": "cca4021a75095579655846e984ea4b7d3e7b95b8ccd10a287d47a94eb2d004e7d6089e553b8fcfeb63476a1976c56f8ed28083b95060110b295deb5cf91d4ca9",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257843.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257843/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257843/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257843/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257843/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257843/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257843/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257843/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "e37db8a835395dd4c847e9a0c5dd516a5f15c0b37e6e29f93a3b0d277161f8692584a6260a281da70554bbf5d61b3bb98fcd11fac85505de0ae3629d3ae7a29a",
    "source_url": "https://www.deviantart.com/thatonecrazyartist18/art/Equesteria-Girls-Request-2-828232612",
    "spoilered": false,
    "tag_count": 42,
    "tag_ids": [
        21458,
        23269,
        23569,
        25937,
        26024,
        26446,
        27141,
        28772,
        30056,
        30242,
        31519,
        31610,
        33736,
        33855,
        34765,
        35413,
        36457,
        36529,
        37056,
        37627,
        40482,
        41523,
        41564,
        41769,
        41897,
        45806,
        46786,
        74138,
        76334,
        81044,
        96144,
        110066,
        191453,
        244102,
        342429,
        379558,
        379559,
        385552,
        433417,
        448759,
        463808,
        483847
    ],
    "tags": [
        "boots",
        "clothes",
        "commission",
        "duo",
        "earring",
        "equestria girls",
        "female",
        "glasses",
        "high heels",
        "hoodie",
        "jeans",
        "jewelry",
        "magical lesbian spawn",
        "male",
        "miniskirt",
        "multicolored hair",
        "oc",
        "offspring",
        "pants",
        "piercing",
        "safe",
        "shirt",
        "shoes",
        "simple background",
        "skirt",
        "transparent background",
        "vest",
        "ear piercing",
        "equestria girls-ified",
        "oc only",
        "high heel boots",
        "base used",
        "lip piercing",
        "parents:canon x oc",
        "parent:tempest shadow",
        "parent:oc:elizabat stormfeather",
        "parents:stormshadow",
        "artist:gihhbloonde",
        "artist:thatonecrazyartist18",
        "icey-verse",
        "oc:pastel aerosol",
        "oc:ultraviolet ray"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-24T22:02:30",
    "uploader": "icey wicey 1517",
    "uploader_id": 345007,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257843__safe_artist-colon-gihhbloonde_artist-colon-thatonecrazyartist18_oc_oc+only_oc-colon-pastel+aerosol_oc-colon-ultraviolet+ray_icey-dash-verse_equestria+g.png",
    "width": 1280,
    "wilson_score": 0.6933242062124958
}
